FRESHINSTALL_IMAGE=hapy-2.11.0U-amd64.fi
FRESHINSTALL_ISO=base-2.11.0-daily-amd64.fi
FRESHINSTALL_VERSIONMAJEUR=2.11.0
FRESHINSTALL_ARCHITECTURE=amd64
FRESHINSTALL_MODULE=hapy
FRESHINSTALL_CONTAINER=non
